Subject: Re: [lojban] RECORD: emotions

From: [email-masked]
Date: Sat, 20 May 2000 13:23:12 EDT

I just report how the discussion goes -- except when I take sides. In the 
case of missing the wife, I too would be suspicious of a complex (highly 
analytic) string of emotives. I simple [feel bad] and a declaration seems to 
best bet.